@charset "UTF-8";
/* --------------------------------------------------------- main common */


main {
  background-image:
  linear-gradient(rgba(255,255,255,0.3) 1px, transparent 1px),
  linear-gradient(90deg, rgba(255,255,255,0.3) 1px, transparent 1px);

  background-size: 50px 50px;
}

.topcontents {
	margin-bottom: 200px;
}
.topcontents h2 {
	font-size: clamp(20px, 1.46vw, 28px);
	font-weight: 700;
	color:#00ACE2;
	line-height: 1;
	margin-bottom: 80px;
}
.topcontents h2 span {
	display: block;
	font-family: "Poppins", sans-serif;
	font-weight: 900;
	font-size: clamp(60px, 5.21vw, 100px);
	white-space: nowrap;
	color: #000;
	margin-bottom: 0.15em;
}
.topcontents.results h2 span,
.topcontents.consult h2 span {
  display: inline-block;
  margin-right: 0.5em;
  margin-bottom: 0;
}

@media screen and (max-width: 1199px) {
  .topcontents {
    margin-bottom: 150px;
  }
  .topcontents h2 {
    margin-bottom: 60px;
  }
}
@media (max-width: 768px) {
  .topcontents {
    margin-bottom: 130px;
  }
}
@media (max-width: 599px) {
  .topcontents h2 span {
    font-size: 12vw;
  }
}

/* --------------------------------------------------------- firstview */

.firstview {
	position: relative;
	margin-top: 140px;
	margin-bottom: 250px;
}
.firstview:before {
  content: "";
  display: block;
  width: 45%;
  height: 160px;
  background-color: #0083D1;
  border-radius: 0 0 0 20px;
  position: absolute;
  right: 0;
  bottom: -160px;
  z-index: -1;
}
.firstview .mv {
  height: 75vh;
  position: relative;
  overflow: hidden;
  width: 80%;
  margin: 0 0 0 auto;
  border-radius: 20px 0 0 0;
}
.firstview .mv::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(223, 228, 255, 0.1);
  mix-blend-mode: soft-light;
  z-index: 1;
}
.firstview .mv .swiper-slide {
  height: 100%;
}
.firstview .mv .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.firstview .copy {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
  overflow: hidden;
}

.firstview .copy h3 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.firstview .copy h2 {
	left: 12%;
	background-color: #00ACE2;
	color: #fff;
	font-size: clamp(40px, 3.65vw, 70px);
  letter-spacing: 0.075em;
	padding: 25px 35px;
	border-radius: 5px;
	clip-path: polygon(
    10px 0,
    100% 0,
    calc(100% - 10px) 100%,
    0 100%
  	);
  position: absolute;
  bottom: 10%;
}
.firstview .copy h3 {
	font-size: clamp(100px, 9.38vw, 180px);
	color: #13B7C4;
	opacity: 0.1;
	line-height: 1;
  margin-left: -1rem;
}


@media screen and (max-width: 1199px) {
  .firstview {
    margin-top: 100px;
    margin-bottom: 200px;
  }
  .firstview:before {
    height: 100px;
    bottom: -100px;
  }
  .firstview .mv {
    height: 65vh;
  }
}
@media screen and (max-width: 999px) {
  .firstview .copy h2 {
    font-size:4.5vw; 
    left: 5%;
    padding: 20px 20px;
  }
  .firstview .copy h3 {
    font-size: clamp(80px, 9vw, 180px);
  }
}
@media (max-width: 768px) {
  .firstview {
    margin-bottom: 130px;
  }
  .firstview .mv {
        height: 50vh;
    }
  .firstview:before {
    width: 60%;
    height: 60px;
    bottom: -60px;
  }
}


/* --------------------------------------------------------- about */
.about .inner{
  display:flex;
  gap:80px;
}
.about .venn-area{
  position:relative;
  flex:1;
  margin-top: 50px;
}
.about .venn {
  position: relative;
  width: 100%;
  max-width: 600px;
}
.about .venn:before {
  content:"";
  display: block;
  background: url(../images/logomark_white.svg) no-repeat center / contain;
  width: 12%;
  aspect-ratio: 1 / 1;
  position: absolute;
  top: 10.5vw;
  left: 39%;
  z-index: 1;
}
.about .circle{
  position:absolute;
  width: clamp(210px, 50%, 300px);
  aspect-ratio: 1 / 1;
  border-radius:50%;
  text-align:center;
}

.about .circle img{
  margin-bottom:6px;
  opacity: 0.5;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.about .circle span{
  font-size: clamp(20px, 1.3vw, 26px);
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 500;
  letter-spacing: 0.1em;
  color:#3e3e3e;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.about .circle1{
  top: 0;
  left: 50%;
  transform: translate(-100%, 0);
  background-color: rgba(255, 94, 64, 0.6);
}
.about .circle2{
  top: 0;
  left: 50%;
  transform: translate(-20%, 0);
  background-color: rgba(38, 173, 255, 0.6);
}
.about .circle3{
  top: 50%;
  left: 50%;
  transform: translate(-60%, 70%);
  background-color: rgba(251, 210, 9, 0.6);
}
.about .circle1 img {
  width: 25%;
  height: auto;
}
.about .circle2 img {
  width: 33%;
  height: auto;
}
.about .circle3 img {
  width: 37%;
  height: auto;
}
.about .bg-vertical{
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  writing-mode:vertical-rl;
  font-size: clamp(80px, 7vw, 130px);
  color: rgba(248, 240, 235, 0.6);
  position:absolute;
  top: -8%;
  left:-14%;
  transform: scaleX(1.7);
}
.about .about-text{
  width: 50%;
}
.about .about-text .lead {
	margin-bottom: 60px;
}
.about .btn a {
	margin: 0 0 0 auto;
}
.about .btn + .btn {
  margin-top: 30px;
}


@media screen and (max-width: 1299px) {
  .about .venn:before {
    top: 13vw;
  }
}
@media screen and (max-width: 1199px) {
	.about .venn:before {
        top: 12vw;
    }
}
@media screen and (max-width: 999px) {
  .about.topcontents {
    margin-bottom: calc(150px + 45vw);
  }
  .about .inner {
    flex-direction: column-reverse;
  }
  .about .about-text {
    width: 100%;
  }
  .about .venn-area {
    margin-top: -30%;
  }
  .about .venn {
    transform: translateX(-10%);
  }
  .about .venn:before {
    width: 10%;
    top: 16vw;
    left: 41%;
  }
  .about .circle {
    width: 25vw;
  }
  .about .bg-vertical {
    left: -5%;
    font-size: 8vw;
  }
}
@media screen and (max-width: 899px) {
  .about .venn-area {
    margin-top: -35%;
  }
  .about .venn {
      transform: translateX(-15%);
  }
}
@media (max-width: 768px) {
  .about .venn:before {
    width: 8%;
    top: 16.5vw;
    left: 43%;
  }
  .about .venn-area {
    margin-top: -40%;
  }
  .about .venn {
    transform: translateX(-20%);
  }
}
@media (max-width: 599px) {
  .about .venn-area {
    margin-top: -55%;
  }
  .about .venn {
    transform: translateX(-25%);
  }
  .about .circle span {
    font-size: 1rem;
  }
  .about .bg-vertical {
    display: none;
  }
}
@media (max-width: 549px) {
  .about.topcontents {
    margin-bottom: 150px;
  }
  .about .inner {
    position: relative;
  }
  .about .venn-area {
    margin-top: 0;
    position: absolute;
    top: 20%;
    left: 54%;
    z-index: -1;
  }
  .about .venn:before {
    display: none;
  }
  .about .circle {
    opacity: 0.2;
    width: 35vw;
  }
  .about .circle img {
    display: none;
  }
  .about .circle span {
    display: none;
  }
}

/* --------------------------------------------------------- service */
.service {
  position: relative;
}
.service:before {
  content: "";
  display: block;
  width: 65%;
  height: 80%;
  background-color: #F6EFEA;
  border-radius: 0 20px 0 0;
  position: absolute;
  left: 0;
  top: -120px;
  z-index: -1;
}
.service .lead {
    margin-bottom: 60px;
    width: 50%;
}
.service .btn {
  margin-bottom: 80px;
}
.service .btn a {
  margin: 0 auto 0 0;
}
.service ul{
  display:flex;
  gap:40px;
}
.service ul li{
  flex:1;
  list-style:none;
}
.service ul{
  display:flex;
  gap:50px;
}
.service ul li{
  flex:1;
  list-style:none;
}
.service ul li a {
  display: block;
  position: relative;
}
.service ul li a:after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(115, 192, 216, 0.3);
  mix-blend-mode: soft-light;
  border-radius: 20px;
  }
.service ul li a img {
  border-radius: 20px;
  box-shadow: 3px 3px 12px 0px rgba(0, 0, 0, 0.15);
  width: 100%;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}
.service ul li a h3 {
  display: inline-block;
  font-size: clamp(18px, 1.46vw, 28px);
  color: #333;
  width: 50%;
  background-color: #fff;
  padding: 50px 10px 10px 50px;
  border-radius: 10px 0 0 0;
  position: absolute;
  bottom: -10px;
  right: -10px;
}
.service ul li a h3::after {
  content: "";
  position: absolute;
  right: 10px;
  bottom: 5px;
  width: 40px;
  height: 40px;
  border: 2px solid #0083D1;
  border-radius: 50%;
}
.service ul li a h3::before {
  content: "";
  position: absolute;
  right: 29px;
  bottom: 16px;
  transform: translateY(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
  border-top: 2px solid #0083D1;
  border-right: 2px solid #0083D1;
  z-index: 1;
}

@media screen and (max-width: 1199px) {
  .service:before {
    top: -100px;
  }
  .service ul li a h3 {
    padding: 30px 10px 10px 30px;
  }
  .service ul li a h3::after {
    width: 30px;
    height: 30px;
  }
  .service ul li a h3::before {
    right: 24px;
    bottom: 12px;
  }
}
@media screen and (max-width: 999px) {
  .service:before {
    width: 85%;
  }
  .service .lead {
    width: 80%;
  }
  .service ul li a h3 {
    width: 70%;
  }
}
@media (max-width: 768px) {
  .service:before {
    top: -80px;
    width: 90%;
    height: 60%;
  }
  .service .lead {
    width: 90%;
  }
  .service ul {
    flex-direction: column;
  }
  .service ul li a h3 {
    width: 50%;
  }
}
@media (max-width: 549px) {
	.service ul li a h3 {
	  width: 70%;
	}
}


/* --------------------------------------------------------- results */
.results {
  position: relative;
  padding-bottom: 150px;
}
.results.topcontents {
  margin-bottom: 0;
}
.results:before {
  content: "";
  display: block;
  width: 14%;
  height: 100%;
  background-color: #0083D1;
  border-radius: 0 20px 0 0;
  position: absolute;
  left: 0;
  z-index: -1;
}
.results .inner {
  margin: 0 50px 0 auto;
  width: 75%;
}

.results-list{
  display:flex;
  gap:40px;
  padding:0;
  margin-bottom: 60px;
}

.results-list li{
  list-style:none;
  flex:1;
  position: relative;
}
.results-list li:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  width: 120px;
  height: 120px;
  opacity: 0.2;
}
.results-list li.car:after {
  background: url(../images/icon_car.svg) no-repeat center / contain;
}
.results-list li.food:after {
  background: url(../images/icon_food.svg) no-repeat center / contain;
}
.results-list li.chemistry:after {
  background: url(../images/icon_chemistry.svg) no-repeat center / contain;
}
.results-list li a {
  padding: 50px 40px;
  box-shadow: 3px 3px 12px rgba(0,0,0,0.1);
  display: block;
  position: relative;
  z-index: 1;
  height: 100%;
}
.results-list li a::after {
  content: "";
  position: absolute;
  right: -10px;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  border: 2px solid #0083D1;
  border-radius: 50%;
  background-color: #fff;
}
.results-list li a::before {
  content: "";
  position: absolute;
  right: 9px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
  border-top: 2px solid #0083D1;
  border-right: 2px solid #0083D1;
  z-index: 1;
}
.results-list li h3 {
  margin-bottom: 30px;
  font-size: clamp(18px, 1.46vw, 28px);
}
.results-list li dt {
  line-height: 1;
  font-size: 1rem;
  margin-bottom: 10px;
}
.results-list li dd {
  line-height: 1;
  font-weight: 700;
}
.results .btn a {
  margin: 0 0 0 auto;
}

@media screen and (max-width: 1299px) {
  .results .inner{
    width: 80%;
  }
  .results:before {
    width: 10%;
  }
}
@media screen and (max-width: 1199px) {
  .results {
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 999px) {
  .results-list {
    flex-direction: column;
  }
  .results-list li a {
    display: flex;
    padding: 30px 40px;
    align-items: center;
  }
  .results-list li h3 {
    margin-bottom: 0;
    flex: 5;
  }
  .results-list li dl {
    flex: 5;
  }
  .results-list li:after {
    right: 40px;
    transform: translate(0, -50%);
    width: 90px;
    height: 90px;
  }
}
@media (max-width: 768px) {
  .results .inner {
    width: 85%;
    margin: 0 5% 0 auto;
  }
  .results:before {
    width: 6%;
  }
}
@media (max-width: 599px) {
  .results-list li a {
    flex-direction: column;
    align-items: flex-start;
  }
  .results-list li h3 {
    margin-bottom: 20px;
  }
  .results-list li:after {
    right: 50%;
    transform: translate(50%, -50%);
  }
}

/* --------------------------------------------------------- consult */
.consult {
  position: relative;
}
.consult:before {
  content: "";
  display: block;
  width: 14%;
  height: 100%;
  background-color: #0083D1;
  border-radius: 0 0 20px 0;
  position: absolute;
  left: 0;
  z-index: -1;
}
.consult .inner {
  margin: 0 50px 0 auto;
  width: 75%;
}
.consult .consult-wrap{
  display:flex;
  gap:60px;
}
.consult .consult-wrap figure{
  flex:1;
  margin:0;
}

.consult .consult-wrap img{
  width:100%;
  display:block;
}
.consult .consult-text{
  flex:1;
}
.consult .lead {
    margin-bottom: 60px;
}
.consult .btn a {
  margin: 0 0 0 auto;
}

@media screen and (max-width: 1299px) {
  .consult .inner{
    width: 80%;
  }
  .consult:before {
    width: 10%;
  }
}
@media screen and (max-width: 999px) {
  .consult .consult-wrap {
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  .consult .inner {
    width: 85%;
    margin: 0 5% 0 auto;
  }
  .consult:before {
    width: 6%;
  }
}

/* --------------------------------------------------------- news */
.news {
  position: relative;
  padding-bottom: 200px;
}
.news:before {
  content: "";
  display: block;
  width: 74%;
  height: calc(100% - 50px);
  background-color: #F6EFEA;
  position: absolute;
  right: 0;
  top: 50px;
  z-index: -1;
}
.news .inner{
  width: 74%;
  display:flex;
  gap:80px;
  margin-left: 10%;
  padding: 50px 100px 100px 0;
  border-radius: 20px;
  align-items: flex-end;
  background-color: #fff;
  position: relative;
}
.news .inner:after {
  content: "";
  display: block;
  width: 180px;
  height: 180px;
  background-color: #0083D1;
  border-radius: 20px;
  position: absolute;
  right: -80px;
  top: -60px;
  z-index: -1;
}
.news.topcontents {
  margin-bottom: 0;
}
.news.topcontents h2 {
  margin-bottom: 140px;
}
.news .btn a {
  width: auto;
}
.news .news-head{
  flex: 3;
}
.news .news-list{
  flex:7;
}
.news .news-list a{
  display:flex;
  gap:50px;
  align-items: flex-start;
  padding: 30px 0;
  border-bottom: 1px solid #EBEBEB;
}
.news .news-list time{
  width:110px;
  flex-shrink:0;
  color: #9A9A9A;
}
.news .news-list a p {
  margin: 0;
}
.news .btn.sp {
    display: none;
}

@media screen and (max-width: 1399px) {
  .news .inner {
    gap: 50px;
    padding: 50px 60px 80px 0;
  }
}
@media screen and (max-width: 1299px) {
  .news .inner {
    width: 80%;
  }
}
@media screen and (max-width: 1199px) {
  .news {
    padding-bottom: 150px;
  }
  .news .inner {
    width: 85%;
    margin-left: 5%;
    padding: 15px 50px 60px 0;
  }
}
@media screen and (max-width: 999px) {
  .news .inner {
    display: block;
  }
  .news:before {
    top: 110px;
  }
  .news.topcontents {
    padding-top: 60px;
    overflow: hidden;
    margin-top: -60px;
  }
  .news.topcontents h2 {
    margin-bottom: 60px;
  }
  .news .news-list {
    margin-bottom: 40px;
  }
  .news .btn.pc {
    display: none;
  }
  .news .btn.sp {
    display: block;
  }
  .news .btn a {
    width: 300px;
    margin: 0 0 0 auto;
  }
}
@media (max-width: 768px) {
  .news {
    padding-bottom: 130px;
  }
  .news .inner {
    width: 90%;
    padding: 15px 30px 50px 0;
  }
}
@media (max-width: 599px) {
  .news .news-list a {
    flex-direction: column;
    gap: 10px;
    padding: 20px 0;
  }
}